Bug 36306 - Deleted EC2 instance is still available
Deleted EC2 instance is still available
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-27 09:17 CET by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-27 09:17:18 CET
I've deleted a EC2 instance via UVMM. The instance is still available and the status is undefined. In the AWS console I can see that the status is set to terminated.
Comment 1 Erik Damrose univentionstaff 2014-10-27 12:26:41 CET
Will be fixed with Bug 35946
Comment 2 Erik Damrose univentionstaff 2014-10-28 12:18:25 CET
r55010 univention-virtual-machine-manager-daemon (4.0.4-2)
Terminated instances have a seperate icon and their status is 'terminated'
Comment 3 Stefan Gohmann univentionstaff 2014-10-31 10:43:29 CET
(In reply to Erik Damrose from comment #2)
> r55010 univention-virtual-machine-manager-daemon (4.0.4-2)
> Terminated instances have a seperate icon and their status is 'terminated'

Yes, it looks good now.
Comment 4 Stefan Gohmann univentionstaff 2014-11-26 06:55:47 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".